manifestVersion: 1
id: squeakroad
category: bitcoin
name: Squeak Road
version: "0.1.14-build-2"
tagline: Запустите свой собственный анонимный рынок
description: >-
  Squeak Road позволяет вам управлять анонимным рынком, где каждый может купить или продать что угодно.
  
  Как администратор вашего рынка, вы можете выбирать, какие листинги разрешены, и настраивать
  ставка комиссии, которая будет взиматься с продаж.
  
  Покупатели могут оставлять оценки для каждой завершенной продажи, и эти оценки используются для расчета баллов.
  за каждый аккаунт продавца.
  
  Предупреждение. Это приложение предоставляет открытый ключ вашего узла Lightning. Будьте осторожны и не используйте какое-либо другое приложение или счет, который связывает ваш узел Lightning с вашей личностью или вашим местоположением.
developer: Jonathan Zernik
website: https://github.com/yzernik/squeakroad
dependencies:
  - lightning
repo: https://github.com/yzernik/squeakroad
support: https://t.me/squeakroad
port: 18200
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: "dfwebos"
deterministicPassword: true
releaseNotes: >-
  — Лучше показывать сообщение об ошибке при неудачной проверке регистрации пользователя.
  — Не извлекайте ресурсы шрифтов из удаленного CDN.
submitter: Jonathan Zernik
submission: https://github.com/getumbrel/dfwebos-apps/pull/70